
a[href*="/tag/newsletter"],a[href*="/tag/java-annotated"],
a[href*="/tag/newsletter"],
a[href*="/tag/how2pro"],
a[href*="/tag/sendtoall"],
a[href*="/tag/newsletter-resharper"],
a[href*="/tag/newsletter-rider"],
a[href*="/tag/newsletter-cpp"],
a[href*="/tag/newsletter-rust"],
a[href*="/category/uncategorized"],
a[href*="/category/newsletter"],a[href*="/category/java-annotated"],a[href*="/tag/news-company/"],a[href*="/tag/major-news/"],
a[href*="/category/newsletter"],
a[href*="/category/how2pro"],
a[href*="/category/sendtoall"],
a[href*="/category/newsletter-resharper"],
a[href*="/category/newsletter-rider"],
a[href*="/category/newsletter-cpp"],
a[href*="/category/newsletter-rust"],
div.commento-logo-container, div.commento-moderation-notice, div.commento-sort-policy-buttons-container,div.commento-logged-container,div.commento-mod-tools,#commento-textarea-super-container-root,
button[id^='commento-comment-']
{
    display:none !important;
  }

table, th, td {
  border: 1px solid rgba(50,50,93,.1);
  border-collapse: collapse;
  padding: 8px;
}

h2, h3, h4, h5 {
	margin-top: 22px;
}

h3, h4, h5 {
	font-size: 20px !important;
}


div.card__header > h3 {
	font-size:18px !important;
}

.wp-block-image figcaption {
    font-size: .7em;
    margin-top: .5em;
    margin-bottom: 1em;
    text-align: center;
    font-style: italic;
}

div.content>p[data-nosnippet] {
    font-size: 80%;
}

blockquote,
blockquote.wp-block-quote {
	font-size: 100%;
	line-height: 1.5;
	margin: 32px 0px;
	padding: 0px 18px;
	border-left: 2px solid rgba(0, 0, 0, 0.12);
}

figure.wp-block-embed.is-type-video, figure.wp-block-embed.is-type-video .wp-block-embed__wrapper {
position: relative;
width: 100%;
height: 0;
padding-bottom: 56.25%;
}

figure.wp-block-embed.is-type-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

div.content > ul > li > img {
	margin: 0.5em 0;
}

.alignright {
   float: right;
}
